License options for OnGuard system integration - OnGuard 5.1.3

Lenel OnGuard Plugin Guide 5.1.3

Applies to
OnGuard 5.1.3
Last updated
2023-10-27
Content type
Guides > Plugin and extension guides
Language
English
Product
OnGuard
Version
5.1
Category
Plugin and extension guides

Before installing the plugin, you must update your Security Center license to include a certificate for the plugin. To update your license, contact us and provide the part numbers listed in this topic.

Genetec Inc. license

Part number Description Requirements
GSC-1PLEN
  • You need one license part for every 750 OnGuard readers.
  • Synergis Professional or Enterprise
  • Omnicast Professional or Enterprise
NOTE: You can verify the number of readers being used on the About tab of the plugin role in Config Tool.

OnGuard license

To connect the OnGuard plugin to the OnGuard system, you must obtain a LenelS2 OnGuard API annual license for your OnGuard system.
IMPORTANT: The DataConduIT license part that was used for OnGuard 4.0 cannot be used for OpenAccess. You must obtain the OpenAccess license part.
OnGuard part number Description Requirements
IPC-011-GENTC01 LenelS2 OnGuard API annual license. For more information, contact your LenelS2 value added reseller.

Does your Security Center license include all the options you need?

In addition to a certificate for your plugin, ensure that your Security Center license includes all the options you expect to use in Security Center. If an option is missing, an error message is displayed when the server tries to create or modify the entity related to that option.

For a list of available license options, see License options in Security Center.